<h1>All works</h1>
<% if @works.blank? %>
    No works found
<% else %>
    <ul>
    <% @works.each do |result| %>
        <li>
        <%= link_to "#{result.title}", :controller => 'works', :action => 'index', :id => result.id %>
        </li>
    <% end %>
    </ul>
<% end %>

